div.anons_pan_container{
/*	border-top: solid 1px #F2F2F2;
	border-bottom: solid 1px #F2F2F2;
	border: solid 1px #989898;
	margin-bottom:6px;*/
	padding: 2px 16px 16px;
	background:#FFFFFF;
	font-family:Tahoma;
	font-size:11px;	
	
}
div.anons_pan_content{
	/*background:#FFFFFF url(/images/2sun/avtomir/fon.jpg) no-repeat right top;*/
	/*height:242px;*/
	border:1px solid #BEBEBE;
	
}

div.anons_pan_text {
	padding:0px 22px 15px;
	width:400px;
	color:#2c2c2c;
	position:relative;
	overflow:hidden;
	font-size:13px;
}


div.anons_pan_text a{
	font-size:13px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:underline;
}

div.anons_pan_text h1{
	font-size:25px;
	font-weight:normal;
	margin-bottom:16px;
	margin-top:16px;
	color:#3c9bf5;
}

div.anons_pan_text .type{
	font-size:13px;
	font-weight:bold;
	padding-bottom:6px;
}

div.anons_pan_text .price{
	font-size:11px;
	color:#11559b;
	font-weight:normal;
	text-align:right;
}

.anons_pan_but{
	padding:0 22px;	
}

.anons_pan_but img{
	margin-right:40px;
}